builddir = /build
pkgbuild_sha256sum = 119bc55ada721d4f206cd6b81c306caf30c930812ec20fdd0a9fa053d8ac51f7
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
